Bug 1915647 - Intermittent White screen when the connector dragged to revision
Summary: Intermittent White screen when the connector dragged to revision
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Jaivardhan Kumar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-13 06:38 UTC by Jaivardhan Kumar
Modified: 2021-02-24 15:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:52:40 UTC
Target Upstream Version:


Attachments (Terms of Use)
No Intermittent White screen when the connector dragged to revision (787.69 KB, video/webm)
2021-01-18 12:24 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7816 0 None closed Bug 1915647: adds check for drophint for eventSource connector 2021-01-18 10:57:09 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:52:56 UTC

Description Jaivardhan Kumar 2021-01-13 06:38:11 UTC
Description of problem:Intermittent White screen when the connector dragged to revision


Version-Release number of selected component (if applicable): Serverless 1.11 should be installed 


How reproducible: Intermittent


Steps to Reproduce
1. Create two knative service
2. Create an event source(api server source, ping source)
3. Move the connector over the revision of service

Actual results: Intermittent White screen when the connector dragged to revision


Expected results: Should have worked as expected


Additional info:

Comment 2 spathak@redhat.com 2021-01-18 12:24:15 UTC
Created attachment 1748445 [details]
No Intermittent White screen when the connector dragged to revision

Comment 3 spathak@redhat.com 2021-01-19 05:41:25 UTC
Verified on build version: 4.7.0-0.nightly-2021-01-17-211555
Browser version: Chrome 84

Comment 6 errata-xmlrpc 2021-02-24 15:52:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.